flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mathieu St-Gelais <mathieu.stgel...@gmail.com>
Subject Re: Blackberry support?
Date Wed, 11 Sep 2013 15:12:02 GMT
I'm using the latest (installed last Friday), AIR 3.8 if I'm not wrong.


On Wed, Sep 11, 2013 at 10:58 AM, Alex Harui <aharui@adobe.com> wrote:

> I think Blackberry-related code is part of the AIR SDK you are using and
> not the Flex SDK.  Which AIR SDK did you install?
>
> On 9/11/13 6:22 AM, "Mathieu St-Gelais" <mathieu.stgelais@gmail.com>
> wrote:
>
> >Hello Flex community
> >
> >I'd like to know if Blackberry is still supported when doing a mobile app
> >with Flex. I'm using IntelliJ IDEA right now, and I don't see the
> >necessary
> >options like in Flash Builder 4.6.
> >
> >My guess is that command line compiling (or a Maven build of some sort)
> >might give me a Blackberry version of my app, but I still haven't tried
> >Maven (which I will soon), so I need a bit of guidance.
> >
> >Thanks for you help, like always!
> >
> >Mat
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message